#!/bin/sh
echo 'name: hlint
version: 1.8.45
id: hlint-1.8.45-f5586fb38c162b6e4e8570bd3ae2e14e

license: BSD3
copyright: Neil Mitchell 2006-2013
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability: Beta
homepage: http://community.haskell.org/~ndm/hlint/
package-url:
synopsis: Source code suggestions
description: HLint gives suggestions on how to improve your source code.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Language.Haskell.HLint
hidden-modules: Paths_hlint Apply CmdLine HLint Idea Settings
                Report Proof Test Util Parallel HSE.All HSE.Bracket HSE.Evaluate
                HSE.Match HSE.NameMatch HSE.Type HSE.Util Hint.All Hint.Bracket
                Hint.Duplicate Hint.Extensions Hint.Import Hint.Lambda Hint.List
                Hint.ListRec Hint.Match Hint.Monad Hint.Naming Hint.Pragma
                Hint.Structure Hint.Type Hint.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hlint-1.8.45
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hlint-1.8.45
              /usr/local/lib
hs-libraries: HShlint-1.8.45
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         cpphs-1.16-702db2d1d12c34f35eea74b6f0cf6aa5
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         haskell-src-exts-1.13.5-d9af10a8ad8edebf2d35eb99eb803433
         hscolour-1.20.3-2c8e4c735e9e8f980927cdea9a27a0df
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         uniplate-1.6.10-4e186a6f4c27b412b684d4bddc1e67f0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hlint-1.8.45/html/hlint.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hlint-1.8.45/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
